
a {
    color: #ffb327;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
}
/*
ul {
    list-style: outside none none;
}
ul li {
    list-style-image: url("../img/li-marker.png");
    list-style-position: outside;
    margin-bottom: 10px;
    margin-left: 15px;
}
*/
.ttl {
    display: block;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 60px;
}
p {
    margin-bottom: 10px;
}
a img {
    transform: translateZ(0px);
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
a:hover img {
    opacity: 0.8;
}





.btn, input[type="submit"].btn {
    background-color: #ffc925;
    border-radius: 20px;
    color: #1d1d1a;
    display: inline-block;
    font-size: 20px;
    font-family: 'GothamRoundedBold';
    height: 85px;
    line-height: 85px;
    padding: 0 57px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    position: relative;
}
.top_nav{
    color:#fff;
    font-size:25px;
    font-weight:400;

}
.btn:hover, .top_nav a.sign_in:hover {
    background-color: #f17a22;
    color: #fff;
}
.btn.min, input[type="submit"].btn.min  {
    height: 50px;
    line-height: 50px;
    border-radius: 7px;
    font-size: 14px;
    color: #fff;
    padding: 0 10px;
}




.wrap {
    margin: 0 auto;
    position: relative;
    max-width: 1020px;
}
.wrap.big {
    max-width: 1200px;
}
.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    background-color: transparent;
    height: 0;
    text-align: right;
	height: 67px;
}


.header.fix {
	background-color: rgba(48,45,44,.95);
}
.header.fix .top_nav {
	top: 26px;
}
.header.fix .login_wrap {
	top: 8px;
}
.header.fix .logo {
	width: 50px;
	top: 10px;
}
.header .logo {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 100px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 20;
}
.header .wrap {
	max-width: none;
}
.top_nav {
    position: absolute;
    top: 44px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    left: 0;
    right: 0;
    text-align: center;
}
.login{
    display: block;
    height: 50px;
    font-family: 'GothamRoundedMedium';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 8px;
    text-align: center;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    padding-top: 17px;
}
.top_nav .login:hover, .top_nav .sign_in:hover {
	border: none;
}



.login {
    background-color: rgba(230,230,230,0.1);
}
.top_nav .login:hover, .footer .nav .contact_us:hover, .login_wrap .login:hover {
	background-color: rgba(230,230,230,0.3);
	color: #fff;
}

.top_nav .sign_in, .top_nav .login, .login_wrap a {
    display: inline-block;
    padding-right: 22px;
    padding-left: 22px;
    width: 50%;
    padding-top: 0;
    line-height: 52px;
}
.top_nav .login, .login_wrap .login {
	margin-right: -16px;
	padding-right: 33px;
    width:200px;
}
.login_wrap {
    position: absolute;
    right: 20px;
    top: 26px;
    transition: all .3s ease;
}
.login_wrap a {
	white-space: nowrap;
	vertical-align: top;
}
.menu_btn {
	position: absolute;
	width: 25px;
	height: 22px;
	top: 23px;
	right: 20px;
	display: none;
}

.menu_btn span {
	background-color:#FFF;
	width: 25px;
	height: 3px;
	margin-bottom: 6px;
	top: 34px;
	right: 15px;
	display: block;
	border-radius: 2px;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.menu_btn.act .line2, .top_nav.act .menu_btn .line2 {
	opacity: 0;
}

.menu_btn.act .line1, .top_nav.act .menu_btn .line1 {
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_btn.act .line3, .top_nav.act .menu_btn .line3 {
	-webkit-transform-origin:bottom left;
	-moz-transform-origin:bottom left;
	-o-transform-origin:bottom left;
	-ms-transform-origin:bottom left;
	transform-origin:bottom left;
	-webkit-transform: rotate(-45deg) translate3d(1px,-1px,0);
	-moz-transform: rotate(-45deg) translate3d(1px,-1px,0);
	-o-transform: rotate(-45deg) translate3d(1px,-1px,0);
	-ms-transform: rotate(-45deg) translate3d(1px,-1px,0);
	transform: rotate(-45deg) translate3d(1px,-1px,0);
}


.radar {
    position: absolute;
    width: 2000px;
    height: 2000px;
    top: 50%;
    left: 50%;
    margin-top: -1000px;
    margin-left: -1000px;
    overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.loaded .radar{
	visibility: visible;
	opacity: 1;
}
.radar span {
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: .2;
}
.radar span:first-child {
	display: none !important;
}
.main_inner .radar {
    margin-top: -700px;
}
@-webkit-keyframes radar {
    from {
        opacity: .05;
    }
    10% {
        opacity: .4;
    }
    30% {
        opacity: .05;
    }
    100% {
        opacity: .05;
    }
}
@-moz-keyframes radar {
    from {
        opacity: .05;
    }
    10% {
        opacity: .4;
    }
    30% {
        opacity: .05;
    }
    100% {
        opacity: .05;
    }
}
@-o-keyframes radar {
    from {
        opacity: .05;
    }
    10% {
        opacity: .4;
    }
    30% {
        opacity: .05;
    }
    100% {
        opacity: .05;
    }
}
@-ms-keyframes radar {
    from {
        opacity: .05;
    }
    10% {
        opacity: .4;
    }
    30% {
        opacity: .05;
    }
    100% {
        opacity: .05;
    }
}
@keyframes radar {
    from {
        opacity: .05;
    }
    10% {
        opacity: .4;
    }
    30% {
        opacity: .05;
    }
    100% {
        opacity: .05;
    }
}
.main_txt {
    margin-bottom: 60px;
    position: relative;

}
.main_txt .ttl {
    font-size: 48px;
    max-width: 750px;
    margin: 0 auto;
    padding-top:50px;
    color:#fff;
}
.main_txt .note {
    font-size: 18px;
    line-height: 28px;
    max-width: 460px;
    margin: 0 auto 30px;
}
.main_txt.big .note {
	max-width: none;
	font-size: 24px;
	line-height: 1.6em;
	padding: 0 40px;
}
.main_txt.middle .note {
	max-width: 680px;
}
.main, .section {
    text-align: center;
}
.main_txt > img {
	margin: 0 auto;
}
.main_txt .note img {
	margin: 70px auto 20px;
}
.main {
    color: #fff;
    position: relative;
    overflow: hidden;
}
.main_slider .radar {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s ease .5s;
    transition: all .3s ease .5s;
}
.main_slider .owl-item.active .radar {
    opacity: 1;
    visibility: visible;
}
.main .bg {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #1c002b;
    min-height: 750px;
	overflow: hidden;
}

.main .bg img {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    width: 2000px;
    height: auto;
    max-width: none;
    left: 50%;
    -webkit-transform: translate3d(-50%,0,0);
    -moz-transform: translate3d(-50%,0,0);
    -o-transform: translate3d(-50%,0);
    -ms-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    min-width:100%;
}
.main .bg img.act {
    visibility: visible;
    opacity: 1;
}
.main_slider {
    height: 750px;
    overflow: hidden;
}
.main_slider .owl-item, .main .item_wrap, .offers .item, .offers .item, .reviews_slider .item .img img, .header, .header *, .logos_slider img {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.main .item_wrap {
    height: 867px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    display: table;
    width: 100%;
    padding-bottom: 132px;
    overflow: hidden;
    z-index: 2;
    position: relative;
}
.main .item {
    display: table-cell;
    vertical-align: middle;
}
.main .main_txt {
    transition: all .5s ease .5s;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
}
.main .main_txt.no_marg {
	margin-bottom: 0;
}
.main .main_txt.no_marg .ttl {
}
.main_slider .btn {
	transition: all .5s ease .7s;
	-webkit-transform: translate(0,10px);
	-moz-transform: translate(0,10px);
	-o-transform: translate(0,10px);
	-ms-transform: translate(0,10px);
	transform: translate(0,10px);
	opacity: 0;
}
.main_slider .btn.transition {
	transition: all .3s ease 0s;
}
.main_slider .owl-item.active .main_txt, .main_slider .owl-item.active .btn {
	-webkit-transform: scale(1) translate3d(0,0,0);
	-moz-transform: scale(1) translate3d(0,0,0);
	-o-transform: scale(1) translate3d(0,0,0);
	-ms-transform: scale(1) translate3d(0,0,0);
	transform: scale(1) translate3d(0,0,0);
    opacity: 1;
}
.main .main_txt .ttl {
    font-family: 'GothamRoundedBold';
    font-size: 58px;
    line-height: 80px;
    max-width: none;
    margin-bottom: 30px;
}

.main .main_txt .note {
    font-size: 24px;
    line-height: 41px;
    max-width: none;
    margin-bottom: 40px;
}
@-webkt-keyframes blinking {
    from {
        opacity: 0;
    }
    25% {
    	opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-moz-keyframes blinking {
    from {
        opacity: 0;
    }
    25% {
    	opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-o-keyframes blinking {
    from {
        opacity: 0;
    }
    25% {
    	opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-ms-keyframes blinking {
    from {
        opacity: 0;
    }
    25% {
    	opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes blinking {
    from {
        opacity: 0;
    }
    25% {
    	opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes graph {
    from {
        width: 0;
    }
    80% {
        width: 60px;
    } 
}
@-moz-keyframes graph {
    from {
        width: 0;
    }
    80% {
        width: 60px;
    } 
}
@-o-keyframes graph {
    from {
        width: 0;
    }
    80% {
        width: 60px;
    } 
}
@-ms-keyframes graph {
    from {
        width: 0;
    }
    80% {
        width: 60px;
    } 
}
@keyframes graph {
    from {
        width: 0;
    }
    80% {
        width: 60px;
    } 
}

.solutions {
    font-size: 0;
    letter-spacing: -.31em;
}
.solutions .item {
	font-size: 16px;
	letter-spacing: 0;
	width: 25%;
	display: inline-block;
	vertical-align: top;
	padding: 0 42px;
	color:#fff;
}
.solutions .item .ttl, .solutions .item .txt, .solutions .item .btn {
    -webkit-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.solutions .item .ttl {
	font-family: 'GothamRoundedBold';
	font-size: 20px;
	margin-bottom: 15px;
    -webkit-transform: translate3d(0,100px,0);
    -moz-transform: translate3d(0,100px,0);
    -o-transform: translate3d(0,100px,0);
    -ms-transform: translate3d(0,100px,0);
    transform: translate3d(0,100px,0);
}
.solutions .item .ttl:before {
    position: static;
    margin: 0 auto 20px;
    height: 90px;
}
.solutions .it1 .ttl:before {
    width: 84px;
    background-image: url("../img/icon2.png");
    background-repeat: no-repeat;
}
.solutions .it2 .ttl:before {
    background-image: url("../img/icon.png");
    background-repeat: no-repeat;
    width: 66px;
}
.solutions .it3 .ttl:before {
    background-image: url("../img/icon2.png");
    background-repeat: no-repeat;
    width: 90px;
}
.solutions .it4 .ttl:before {
    background-image: url("../img/icon.png");
    background-repeat: no-repeat;
    width: 87px;
}
.solutions .item .ttl:after {
    background-image: url("../img/go-top.png");
    width: 46px;
    height: 15px;
    position: static;
    margin: 14px auto 0;
    -webkit-transform: translate3d(0,-50px,0) scale(0);
    -moz-transform: translate3d(0,-50px,0) scale(0);
    -o-transform: translate3d(0,-50px,0) scale(0);
    -ms-transform: translate3d(0,-50px,0) scale(0);
    transform: translate3d(0,-50px,0) scale(0);
    opacity: 0;
}

.solutions .item .txt {
    line-height: 24px;
    height: 0;
    margin-bottom: 10px;
    opacity: 0;
    height: 180px;
    -webkit-transform: rotateX(-90deg) translate3d(0,20px, 0);
    -moz-transform: rotateX(-90deg) translate3d(0,20px, 0);
    -o-transform: rotateX(-90deg) translate3d(0,20px, 0);
    -ms-transform: rotateX(-90deg) translate3d(0,20px, 0);
    transform: rotateX(-90deg) translate3d(0,20px, 0);
}

.solutions .item .btn {
    background-color: transparent;
    display: block;
    -webkit-transform: translate3d(0,-110px,0);
    -moz-transform: translate3d(0,-110px,0);
    -o-transform: translate3d(0,-110px,0);
    -ms-transform: translate3d(0,-110px,0);
    transform: translate3d(0,-110px,0);
    border: 2px solid #fff;
    line-height: 47px;
}
.solutions .item:hover .btn {
	border-color: #ffaa05;
	background-color: #ffaa05;
}
.solutions .item:hover .txt, .solutions .item:hover .ttl, .solutions .item:hover .ttl:after, .solutions .item:hover .btn {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

@-webkit-keyframes radarFace {
	from {
		opacity: .3;
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0.3;
	}
}
@-moz-keyframes radarFace {
	from {
		opacity: .3;
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0.3;
	}
}
@-o-keyframes radarFace {
	from {
		opacity: .3;
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0.3;
	}
}
@-ms-keyframes radarFace {
	from {
		opacity: .3;
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0.3;
	}
}
@keyframes radarFace {
	from {
		opacity: .3;
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0.3;
	}
}

.logos_slider .item {
	display: table;
	width: 100%;
}
.logos_slider .item > div {
	display: table-cell;
	vertical-align: middle;
	height: 200px;
}
.logos_slider .item > div img {
	margin: 0 auto;
}





/*owl-custom*/
.owl-carousel .owl-item img {
	width: auto;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
    width: 21px;
    height: 129px;
    position: absolute;
    top: 50%;
    overflow: hidden;
    text-indent: -1000px;
    margin-top: -65px;
}
.owl-nav .owl-prev {
    background-position: -314px -201px;
    left: -15px;
}
.owl-nav .owl-next {
    background-position: -348px -201px;
    right: -15px;
}
.owl-dots {
    font-size: 0;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 207px;
}
.owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
    background-position: -19px -206px;
}
.owl-dots .owl-dot.active {
    background-position: -4px -206px;
}
/*owl-custom-end*/
@media screen and (max-width: 500px) and (min-width: 300px) {
    .main .main_txt .ttl {

        font-size: 30px;
        font-weight:600;
        margin-bottom:50px;
        line-height: 50px;

    }
    .bc{
        background-position:center;
    }
}